/* jnewsticker
-------------------------------------------------- */
.newsticker_wrapper h4{
	font-size: 14px;
}

/* application
-------------------------------------------------- */
.right-meta,
.left-meta{
	font-size: 14px;
}
#header-bottom .form-search .form-control{
	font-size: 14px;
}
.breadcrumb{
	font-size: 14px;
}
.title-navi{
	font-size: 14px;
}
#footer-bottom .form-search .form-control{
	font-size: 14px;
}
#meta .meta-shop-navigation a,
#meta .meta-hader-login a{
	font-size: 14px;
}
.wpml_flags .flags span{
	font-size: 14px;
}
.shopping-cart .total{
	font-size: 14px;
}
.cart-title{
	font-size: 14px;
}
.cart-meta .quantity{
	font-size: 14px;
}
.header_cart_footer .total span{
	font-size: 14px;
}
.blog-post-taxo{
	font-size: 14px;
}
.blog-post-meta{
	font-size: 14px;
}
.single-post-meta{
	font-size: 14px;
}
.portfolio-item .portfolio-categories{
	font-size: 14px;
}


/* bootstrap
-------------------------------------------------- */


/* woocommerce
-------------------------------------------------- */
.woocommerce .shop-navigation .woocommerce-breadcrumb{
	font-size: 14px;
}
.qt-label{
	font-size: 14px;
}
.cart-price .pr-label{
	font-size: 14px;
}
.woocommerce ul.cart_list li .from,
.woocommerce-page ul.cart_list li .from,
.woocommerce ul.product_list_widget li .from,
.woocommerce-page ul.product_list_widget li .from{
    font-size: 14px;
}

